CREATE TABLE foto (
codigo BIGINT PRIMARY KEY AUTO_INCREMENT,
nome VARCHAR (50),
link VARCHAR (255)
)ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE usuario (
codigo BIGINT PRIMARY KEY AUTO_INCREMENT,
nome VARCHAR (50),
data_nascimento TIMESTAMP DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
codigo_id BIGINT,
FOREIGN KEY (codigo_id) REFERENCES foto(codigo)
)ENGINE=InnoDB DEFAULT CHARSET=utf8;